.gradient {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.65)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
}

.animated {
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

.borderRadius {
    border-radius: 3px;
}

.bodyFont {
    font-family: 'Droid Sans', sans-serif;
    font-size: 13px;
    line-height: 1.4em;
    color: #221f20;
}

.button {
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    display: inline-block;
    padding: 10px 20px;
    margin: 10px 0;
    text-decoration: none;
    color: #fff;
    background-color: #7e3f98;
    border: 0;
    cursor: pointer;
    border-radius: 3px;
}

.button:hover {
    color: #fff;
    background-color: #7e3f98;
}

.centerBackground {
    background-repeat: no-repeat;
    background-position: center center;
}

.header {
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 20px;
}

.widgetHeader {
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 20px;
    padding: 10px;
    display: block;
    color: #fff;
    background-color: #221f20;
    background-repeat: no-repeat;
    background-position: right 20px center;
}

.padding {
    padding: 10px;
}

/* Overwrites */
a {
    color: #7e3f98;
}

a:hover,
.footerWidgetList a:hover,
.newsListItem:hover .titel.overlay,
.newsListItem .titel:hover,
.navigatie li ul a:hover {
    color: #7e3f98;
}

#top {
    border-color: #7e3f98;
}

.gidsWidget .widgetTitel,
.weerWidgetExtern .titel,
.gidsWidget #tvgids_list #tvgids_item_active,
.gidsWidget #rg_gids_list #tvgids_item_active,
.gidsWidget #tvgids_list #rg_gids_item_active,
.gidsWidget #rg_gids_list #rg_gids_item_active,
.zoekContainer .gemistInputZoek,
.zoekContainer .gemistInputZoek:hover,
.btnTerug,
.btnTerug:hover {
    background-color: #7e3f98;
}

.widgetTitel {
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 20px;
    padding: 15px 20px;
    display: block;
    color: #fff;
    background-color: #221f20;
    background-repeat: no-repeat;
    background-position: right 20px center;
}

/* Header */
.logo {
    max-width: 100%;
    max-height: 82px;
    width: auto;
    height: 82px;
}

.logo img {
    height: 100%;
    width: auto;
}

.secondLogo {
    position: absolute;
    left: 0;
    bottom: 5px;
    padding: 5px 10px;
    text-decoration: none;
    background: #221f20;
    border-radius: 3px;
}

.secondLogo img,
.secondLogo .secondLogoText {
    display: inline-block;
    vertical-align: middle;
}

.secondLogo img {
    width: auto;
    height: 20px;
}

.secondLogo .secondLogoText {
    margin-left: 5px;
    color: #fff;
}

.secondLogo:hover .secondLogoText {
    text-decoration: underline;
}

/* Specifieke opmaak */
.optimaalfmContainer {
    float: left;
    width: 50%;
    padding: 10px;
}

/* Uitzending gemist */
.artikelContentRadio hr {
    display: none;
}

.radio_program {
    padding: 20px 0;
    border-top: solid 1px #e9e9e9;
    /*
      &:nth-of-type(even) {
          background-color: @extraLight;
      } */
}

.radio_program .artikelTitel {
    display: block;
    vertical-align: middle;
    margin: 0 10px 0 0;
}

.radio_program .artikelTitel .radioGemistDatum {
    display: block;
    font-size: .7em;
}

.radio_program .btnMeerInfo {
    display: inline-block;
    vertical-align: middle;
    padding: 5px 30px 5px 10px;
    margin: 5px 0;
    background: #7e3f98 url('../images/radio-gemist/icoon-info.png') no-repeat right 5px center;
    color: #fff;
    text-decoration: none;
    border-radius: 3px;
}

.radio_program .btnMeerInfo:hover {
    background-color: #6b2786;
}

/* JP Player */
.jp-jplayer {
    margin-top: 10px;
}

div.jp-audio {
    border: solid 3px #c0c0c0;
    background: #e9e9e9;
}

div.jp-audio ul.jp-controls {
    width: auto;
}

div.jp-interface ul.jp-controls a {
    background-position: center center;
    background-color: transparent;
}

div.jp-interface ul.jp-controls a.jp-play {
    width: 28px;
    height: 28px;
    margin-top: 6px;
    margin-left: 6px;
    background: #000000 url("../images/radio-gemist/icoon-play.png") center center no-repeat;
}

div.jp-interface ul.jp-controls a.jp-play:hover {
    background: #7e3f98 url("../images/radio-gemist/icoon-play.png") center center no-repeat;
}

div.jp-interface ul.jp-controls a.jp-pause {
    width: 28px;
    height: 28px;
    margin-top: 6px;
    margin-left: 6px;
    background: #000000 url("../images/radio-gemist/icoon-pause.png") center center no-repeat;
}

div.jp-interface ul.jp-controls a.jp-pause:hover {
    background: #7e3f98 url("../images/radio-gemist/icoon-pause.png") center center no-repeat;
}

div.jp-interface ul.jp-controls a.jp-stop {
    background: #000000 url("../images/radio-gemist/icoon-stop.png") center center no-repeat;
}

div.jp-interface ul.jp-controls a.jp-stop:hover {
    background: #7e3f98 url("../images/radio-gemist/icoon-stop.png") center center no-repeat;
}

div.jp-interface ul.jp-controls a.jp-mute {
    background: url("../images/radio-gemist/icoon-volumeup.png") center center no-repeat;
}

div.jp-interface ul.jp-controls a.jp-mute:hover {
    background: url("../images/radio-gemist/icoon-volumeup.png") center center no-repeat;
}

div.jp-interface ul.jp-controls a.jp-volume-max {
    display: none !important;
    background: url("../images/radio-gemist/icoon-volumemute.png") center center no-repeat;
}

div.jp-interface ul.jp-controls a.jp-volume-max:hover {
    background: url("../images/radio-gemist/icoon-volumemute.png") center center no-repeat;
}

div.jp-interface ul.jp-controls a.jp-unmute {
    background: url("../images/radio-gemist/icoon-volumemute.png") center center no-repeat;
}

div.jp-interface ul.jp-controls a.jp-unmute:hover {
    background: url("../images/radio-gemist/icoon-volumemute.png") center center no-repeat;
}

div.jp-interface ul.jp-controls a.jp-volume-max {
    background: url("../images/radio-gemist/icoon-volumedown.png") center center no-repeat;
}

div.jp-interface ul.jp-controls a.jp-volume-max:hover {
    background: url("../images/radio-gemist/icoon-volumedown.png") center center no-repeat;
}

div.jp-seek-bar,
div.jp-audio div.jp-type-single div.jp-progress,
div.jp-volume-bar {
    background: #c0c0c0;
}

div.jp-play-bar {
    background: #7e3f98;
}

a.jp-repeat {
    background: url("../images/radio-gemist/icoon-repeat-active.png") center center no-repeat;
}

a.jp-repeat:hover {
    background: url("../images/radio-gemist/icoon-repeat-active.png") center center no-repeat;
}

a.jp-repeat-off {
    background: url("../images/radio-gemist/icoon-repeat.png") center center no-repeat;
}

a.jp-repeat-off:hover {
    background: url("../images/radio-gemist/icoon-repeat.png") center center no-repeat;
}

a.jp-volume-bar {
    background: #7e3f98;
}

div.jp-volume-bar-value {
    background: #7e3f98;
}

.svg div.jp-interface ul.jp-controls a.jp-play {
    background-image: url("../images/radio-gemist/icoon-play.svg");
}

.svg div.jp-interface ul.jp-controls a.jp-play:hover {
    background-image: url("../images/radio-gemist/icoon-play.svg");
}

.svg div.jp-interface ul.jp-controls a.jp-pause {
    background-image: url("../images/radio-gemist/icoon-pause.svg");
}

.svg div.jp-interface ul.jp-controls a.jp-pause:hover {
    background-image: url("../images/radio-gemist/icoon-pause.svg");
}

.svg div.jp-interface ul.jp-controls a.jp-stop {
    background-image: url("../images/radio-gemist/icoon-stop.svg");
}

.svg div.jp-interface ul.jp-controls a.jp-stop:hover {
    background-image: url("../images/radio-gemist/icoon-stop.svg");
}

.svg div.jp-interface ul.jp-controls a.jp-mute {
    background-image: url("../images/radio-gemist/icoon-volumeup.svg");
}

.svg div.jp-interface ul.jp-controls a.jp-mute:hover {
    background-image: url("../images/radio-gemist/icoon-volumeup.svg");
}

.svg div.jp-interface ul.jp-controls a.jp-volume-max {
    background-image: url("../images/radio-gemist/icoon-volumemute.svg");
}

.svg div.jp-interface ul.jp-controls a.jp-volume-max:hover {
    background-image: url("../images/radio-gemist/icoon-volumemute.svg");
}

.svg div.jp-interface ul.jp-controls a.jp-unmute {
    background-image: url("../images/radio-gemist/icoon-volumemute.svg");
}

.svg div.jp-interface ul.jp-controls a.jp-unmute:hover {
    background-image: url("../images/radio-gemist/icoon-volumemute.svg");
}

.svg div.jp-interface ul.jp-controls a.jp-volume-max {
    background-image: url("../images/radio-gemist/icoon-volumedown.svg");
}

.svg div.jp-interface ul.jp-controls a.jp-volume-max:hover {
    background-image: url("../images/radio-gemist/icoon-volumedown.svg");
}

.svg .btnMeerInfo {
    background-image: url('../images/radio-gemist/icoon-info.svg');
}

.svg a.jp-repeat {
    background-image: url("../images/radio-gemist/icoon-repeat-active.svg");
}

.svg a.jp-repeat:hover {
    background-image: url("../images/radio-gemist/icoon-repeat-active.svg");
}

.svg a.jp-repeat-off {
    background-image: url("../images/radio-gemist/icoon-repeat.svg");
}

.svg a.jp-repeat-off:hover {
    background-image: url("../images/radio-gemist/icoon-repeat.svg");
}

/*
a.jp-previous,
a.jp-previous:hover {
	background: url("../images/radio-gemist/") 0 -112px no-repeat;
}

a.jp-next,
a.jp-next:hover {
	background: url("jplayer.blue.monday.jpg") 0 -141px no-repeat;
}
*/
/*
.radio_program {
    float: left;
    width: 33.333%;
    padding: 2px;
    
    a, img, span {
        display: block;
    }
    
    a {
        text-decoration: none;
    }
    
        .tv_gemist_clip_afbeelding {
            img {
                margin: 0;
            }
        }
    
        .programName,
        .programDate {
            line-height: 1.4em;
        }
    
        .programName {
            padding: 10px 10px 5px 10px;
            font-size: 1.2em;
        }
    
        .programDate {
            padding: 0 10px 10px 10px;
            font-size: .8em;
            color: @dark;
        }
    
    &:nth-of-type(odd) {
        background-color: @extraLight;
    }

}
*/
/* Radio programmering */
#programmeringTabs {
    position: relative;
    list-style: none;
}

#programmeringTabs a {
    text-decoration: none;
}

#programmeringTabs a:hover {
    text-decoration: underline;
}

#programmeringTabs > ul {
    list-style: none;
}

#programmeringTabs > ul > li {
    display: block;
    float: left;
    padding: 10px;
    line-height: 20px;
    color: #fff;
    background-color: #7e3f98;
    cursor: pointer;
}

#programmeringTabs > ul > li.activeTab {
    background-color: #221f20;
}

#programmeringTabs > ul > li > ul {
    position: absolute;
    top: 40px;
    left: 0;
    display: none;
    width: 100%;
}

#programmeringTabs > ul > li > ul > li {
    display: block;
    padding: 10px;
    line-height: 1em;
}

#programmeringTabs > ul > li > ul > li:nth-of-type(odd) {
    background-color: #e9e9e9;
}

#programmeringTabs > ul > li.activeTab > ul {
    display: block;
}

.detailsRadioProgrammInfo {
    margin-bottom: 20px;
}

.tabelTijdschema,
.detailsRadioProgrammInfo {
    width: auto;
    border-collapse: collapse;
    background: #e9e9e9;
    border: solid 1px #e9e9e9;
}

.tabelTijdschema *,
.detailsRadioProgrammInfo * {
    padding: 0;
    margin: 0;
    vertical-align: top;
}

.tabelTijdschema tr:nth-of-type(odd),
.detailsRadioProgrammInfo tr:nth-of-type(odd) {
    background-color: #fff;
}

.tabelTijdschema td,
.detailsRadioProgrammInfo td {
    padding: 5px 10px;
}

input[type="submit"] {
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    display: inline-block;
    padding: 10px 20px;
    margin: 10px 0;
    text-decoration: none;
    color: #fff;
    background-color: #7e3f98;
    border: 0;
    cursor: pointer;
    border-radius: 3px;
}

input[type="submit"]:hover {
    color: #fff;
    background-color: #7e3f98;
}

.vraagPlaatAanContainer {
    padding: 10px;
    margin: 20px 0;
    color: #fff;
    background-color: #221f20;
}

.vraagPlaatAanContainer .vraagPlaatAanItemContainer {
    position: relative;
    padding: 0 0 10px 0;
}

.vraagPlaatAanContainer label,
.vraagPlaatAanContainer textarea,
.vraagPlaatAanContainer input[type="text"] {
    display: block;
    width: 100%;
    border-color: #221f20;
}

.vraagPlaatAanContainer label.error,
.vraagPlaatAanContainer textarea.error,
.vraagPlaatAanContainer input[type="text"].error {
    border-color: #970808;
}

.vraagPlaatAanContainer label.error {
    width: auto;
}
